Mulgara - Bug #85

Merge JTA Branch into trunk
03/08/2008 02:16 AM - Andrae Muys -

Status: Closed Start date:

Priority: High Due date:

Assignee: Andrae Muys - % Done: 0%
Category: Mulgara Estimated time: 0.00 hour
Target version: JTA Support

Resolution: fixed

Description

Merge JTA Branch into trunk

Associated revisions

Revision 678 - 03/17/2008 03:35 AM - Andrae Muys -

refs #73
refs #85

svn merge -r 619:625 ../../trunk/ .
Revision 626 and 627 merged earlier by ronald.

Revision 679 - 03/17/2008 04:18 AM - Andrae Muys -

refs #73
refs #85

svn merge -r 627:675 ../../trunk/ .

This brings mgr-73 in sync with trunk just prior to the large log4j commit by
ronald.

conflicts fixed: build.xml, common.xml - everything else merged cleanly.

Revision 680 - 03/17/2008 08:12 AM - Andrae Muys -

refs #73
refs #85

Fixes up some incompatibilities with updated jar-files in trunk/
Specifically trouble with the jotm upgrade, and the wsdl upgrade.

Revision 681 - 03/17/2008 08:19 AM - Andrae Muys -

refs #73
refs #85

svn merge -r 675:677 ../../trunk/ .
This brings the mgr-73 branch in sync with trunk.

Revision 688 - 03/18/2008 01:24 AM - Andrae Muys -

refs #73
refs #85

Cleanup prior to legal review.

Revision 690 - 03/18/2008 07:02 AM - Andrae Muys -

refs #73
refs #85

Updates copyright notices and javadocs to reflect new work.
Revision 691 - 03/18/2008 09:32 AM - Andrae Muys -

refs #73
refs #85

Final merge of the JTA development into trunk.

History

#1 - 03/17/2008 03:35 AM - Andrae Muys -

- Status changed from New to In Progress

#2 - 03/17/2008 03:35 AM - Andrae Muys -

(In r678) refs #73
refs #85

svn merge -r 619:625 ../../trunk/ .
Revision 626 and 627 merged earlier by ronald.

#3 - 03/17/2008 04:18 AM - Andrae Muys -

(In r679) refs #73
refs #85

svn merge -r 627:675 ../../trunk/ .

This brings mgr-73 in sync with trunk just prior to the large log4j commit by
ronald.

conflicts fixed: build.xml, common.xml - everything else merged cleanly.

#4 - 03/17/2008 08:12 AM - Andrae Muys -

(In r680) refs #73
refs #85

Fixes up some incompatibilities with updated jar-files in trunk/
Specifically trouble with the jotm upgrade, and the wsdl upgrade.

#5 - 03/17/2008 08:19 AM - Andrae Muys -

(In r681) refs #73
refs #85

svn merge -r 675:677 ../../trunk/ .
This brings the mgr-73 branch in sync with trunk.

#6 - 03/18/2008 01:24 AM - Andrae Muys -

(In r688) refs #73
refs #85

Cleanup prior to legal review.

#7 - 03/18/2008 07:02 AM - Andrae Muys -

(In r690) refs #73
refs #85

Updates copyright notices and javadocs to reflect new work.

#8 - 03/18/2008 09:32 AM - Andrae Muys -

(In r691) refs #73
refs #85

Final merge of the JTA development into trunk.

#9 - 03/18/2008 09:33 AM - Andrae Muys -

- Status changed from In Progress to Closed
- Resolution set to fixed
